OpenJPH Open-source implementation of JPEG2000 Part-15

Loading...
Searching...
No Matches
threaded_frame_processors.h File Reference
`#include "ojph_threads.h"`
`#include "stream_expand_support.h"`

Go to the source code of this file.

## Classes
struct | ojph::stex::j2k_frame_storer
| Saves a j2k frame to disk without decoding. More...

## Namespaces
namespace | ojph
namespace | ojph::thds
namespace | ojph::stex